<!DOCTYPE html><html lang="en"><head><meta charset="UTF-8"><meta 
name="viewport" content="width=device-width,initial-scale=1"><meta 
http-equiv="X-UA-Compatible" content="ie=edge"><title>Foobar Ltd.</title></head>
<body><h1>Welcome to Foobar Ltd.</h1><nav><ul><li><a href="index.html"></a></li>
<li><a href="services.html"></a></li><li><a href="about.html"></a></li></ul>
</nav><h2>What we do</h2><p>
But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness
</p><p>
No one rejects, dislikes, or avoids pleasure itself, because it is pleasure, but because those who do not know how to pursue pleasure rationally encounter consequences that are extremely painful
</p></body></html>